<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="minimum-scale=1, initial-scale=1, width=device-width, shrink-to-fit=no"/>
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <meta name="msapplication-tap-highlight" content="no" />
  <link rel="icon" type="image/png" href="/static/favicon.ico" />
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap" />
  <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons" />
  <style>
    body {
     height: calc(100vh);
    }
    /* width */
    ::-webkit-scrollbar {
      width: 5px;
      height: 5px;
    }
    
    /* Track */
    ::-webkit-scrollbar-track {
      background: #f1f1f1;
    }
     
    /* Handle */
    ::-webkit-scrollbar-thumb {
      background: #888; 
    }
    
    /* Handle on hover */
    ::-webkit-scrollbar-thumb:hover {
      background: #555; 
    }
    </style>
  <title>KAYDEE</title>
</head>
<body>
  <div id="root"></div>
</body>
</html>
